
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35728.132 d17.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JsonTester", "JsonTester.csproj", "{4893C0BA-F847-45BF-9035-0E01ED028FF7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4893C0BA-F847-45BF-9035-0E01ED028FF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4893C0BA-F847-45BF-9035-0E01ED028FF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4893C0BA-F847-45BF-9035-0E01ED028FF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4893C0BA-F847-45BF-9035-0E01ED028FF7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
